@import "header-style.css";
@import "hero-page-style.css";
@import "menu-mobile-style.css";
@import "product-style.css";
@import "partner-bank-style.css";
@import "testimony-style.css";
@import "about-style.css";
@import "question-style.css";
@import "footer-style.css";
@import "transition-effect-style.css";
@import "thanks-page-style.css";
@import "cookie-consent.css";


*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    font-size: 62.5%;
    font-family: "Roboto", system-ui;
    background-color: var(--scolor12);
    scroll-behavior: smooth;
    scroll-padding-top: 9rem;
}

input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type=number] { 
    -moz-appearance: textfield;
    appearance: textfield;
}

:root {
    --colorMain: #1893F8; 
    --pcolor1: #9ED3FF;
    --pcolor2: #75C1FF;
    --pcolor3: #50B0FF;
    --pcolor4: #057ADA;
    --pcolor5: #0060AE;
    --pcolor6: #004782;
    --scolor1: #131313;
    --scolor2: #242424;
    --scolor3: #363636;
    --scolor4: #474747;
    --scolor5: #595959;
    --scolor10: #D6D6D6;
    --scolor11: #EAEAEA;
    --scolor12: #F2F2F2;
    --scolor13: #1B1D20;
    --scolor14: #222528;
    --secondFont: "Poppins", system-ui;
    --gradient-btn: to top, #1893F8, #0060AE
}

li {
    list-style:none;
}

a {
    text-decoration: none;
    color: inherit;
    font-weight: inherit;
    font-family: inherit;
    font-size: inherit;
}
